
QGIS Application - Bug report #7562

QGIS Server WMS: Annotation text shows up in white instead of black

2013-04-10 05:56 AM - Andreas Schmid

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16503

Description

I added a text annotation containing the default text and text color (black) to a QGIS project served by QGIS Server (WMS). However, in

the GetMap request the annotation text shows up in white instead. I needed to change the text color to a different one and back to black in

order to get a black text annotation in the GetMap request.

History

#1 - 2013-04-13 03:03 AM - Marco Hugentobler

- Category changed from Web Services clients/WMS to QGIS Server

#2 - 2017-01-29 03:10 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

I suspect this has been fixed in the releases following this report - annotations, text and server have all been considerably reworked. Please reopen if

reproducible in current QGIS versions.
